article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:0}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}
legend{border:0;padding:0}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}
button,input{line-height:normal}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
img{vertical-align:bottom}

h1{font-size:1.667em;line-height:1.8em;font-weight:bold;color:#101253;border-bottom:1px solid #b5b5b5;margin:0 0 1.2em 0}
h2{font-size:1.667em;line-height:1.8em;border-bottom:1px solid #b5b5b5;margin:1.2em 0}
h3{font-size: 1.17em}

p{margin:0 0 1em}

a{color:#4f4699}
a:hover{text-decoration:none;}
a:visited{}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{text-decoration:none;color:#000523}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{text-decoration:underline}

.all{font-size:1.166em;float:right;margin-top:-3.6em}
.rss{font-size:1.166em;padding:0 30px;background:url('../images/rss.png') 0 050% no-repeat;color:#636363;text-decoration:underline}
.more{font-size:1.166em;padding:0 0 0 18px;background:url('../images/arr1.png') 0 0.5em no-repeat;display:inline-block;height:1em;vertical-align:baseline}
.more{font-size:1em}
.articles-all { text-align: right; }
.next{padding:0 0 0 18px;background:url('../images/arr1.png') 0 0.5em no-repeat}
.prev{padding:0 0 0 18px;background:url('../images/arr2.png') 0 0.5em no-repeat}
.offscreen{position:absolute;left:-100000em}
.date{color:#7a73bb}
.noimage{width:100%;height:100%;display:inline-block;background:url('../images/broken_image.png') 50% 50% no-repeat #eee}
.clear{clear:both;float:none !important}
.bg_stub{position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;opacity:0.64;filter:alpha(opacity=64);background:#02001f;padding:0;margin:0}
.top_menu .bg_stub , .top_menu .wrap{height:88px;}
body{background:#e2e2dd;font:normal 0.75em/1.45em Arial, Helvetica, "Nimbus Sans L", sans-serif;color:#313131}
.wrap{width:100%;max-width:1071px;min-width:900px;margin:0 auto 20px;clear:both}
.wrap1 h1{border:none;margin:0}
.wrap_inner{margin:0 55px}
.bg{background:#cfcfca url('../images/shadow_bott.png') 50% 0 no-repeat}
.main_page .bg{padding:2px 0 1px;background-color:#b4b4b0}
.nav{list-style:none;margin:0;padding:0}
.nav li{display: inline-block;vertical-align:middle}

.logo{position:absolute;top:0px;left:55px}
.logo a{display:block}

.top_menu{width:100%;background:#101253;color:#fff; position: relative; z-index: 100;}
.inner_page .top_menu{margin-bottom:100px}
.main_page .top_menu{background:transparent;position:absolute;z-index:2;top:0}
.lte_ie8.main_page .top_menu{background:url('../images/main_menu_bg_def.png') 0 0 repeat transparent;position:absolute;z-index:2;top:0}
.top_menu .wrap{position:relative}
.top_menu .nav{margin:0 133px 0 301px;font-size:1.166em}
.top_menu .nav li{min-width:84px;max-width:132px;padding:10px 8px;text-align:center;line-height:60px;border-right:1px solid #302a67}
.top_menu .nav li.active{background:#050428}
.top_menu .nav li a,.top_menu .nav li span{line-height:1.5em;display:inline-block;vertical-align:middle;color:#fff;text-decoration:none}
.top_menu .nav li a:hover{text-decoration:underline}
.top_menu .phone{float:right;text-align:right;padding:13px 0 4px 8px;line-height:60px;font-size:1.25em; text-align: right; }
.top_menu .phone p{line-height:1.5em;display:inline-block;vertical-align:middle;margin:0;padding:0}

.main_page .head{position:relative}
.main_page .head .jcarousel-item img { cursor: url('http://uraltiivi.com/templates/default/images/zoom.cur'), pointer !important; }
/*.main_page .head .jcarousel-list li:nth-child(n+4) img { cursor: default; }*/
.slider{margin:0;padding:0;list-style:none;min-height: 797px;}
.slider li{position:relative}
.slider li img{max-width:100%;width:1071px;}
.slider .slider_text{position:absolute;bottom:180px;width:100%;text-align:right;background:url('../images/slider_text_bg_def.png') 0 100% repeat-y}
.slider .slider_text span{display:block;padding:10px 55px 10px 400px;font-size:1.5em;color:#fff}
.jcarousel-clip{overflow:hidden}
.slider_control{position:absolute;bottom:225px;right:85px}
.slider_control_item{display:inline-block;width:14px;height:14px;background:url('../images/points.png') -19px 0 no-repeat;margin-left:5px;cursor:pointer}
.slider_control_item.active{background-position:0 0;cursor:default}

.main_page .cat_nav{position:absolute;bottom:26px;left:0;width:100%}
.cat_nav ul{width:100%}
.cat_nav li{width:33.333%;}
.cat_nav li a{display:block;padding:5px;width: 280px;margin: 0 auto;max-width:90%;position:relative; overflow: hidden;}
.cat_nav li a .bg_stub{background-color:rgb(15,15,15);opacity:0.25;filter:alpha(opacity=25)}
.lte_ie8 .cat_nav li a{background:url('../images/cat_bg_def.png') 0 0 repeat transparent}
.cat_nav li .item_wrap{display:block;position:relative}
.cat_nav li img{width:100%}
.cat_nav li .over{position:absolute;height:100%; padding:0 0 0 0; width:169px;top:0;right:-174px;display:block}
.cat_nav li .over .bg_stub{background-color:#333357;opacity:0.85;filter:alpha(opacity=85)}
.lte_ie8 .cat_nav li .over{background:url('../images/cat_over_bg_def.png') 0 0 repeat transparent}
/*.main_page .cat_nav li a:hover .over, .cat_nav li a:hover .over{display:block}*/
.cat_nav li .over span.title{display:block;padding:12px;font-size:1.7em;line-height:1.5em;color:#fff;text-transform:uppercase;position:relative}
.cat_nav li .over img{display:block;padding-bottom:5px;width:auto}

/*.cat_image_big { cursor: url('../../../uraltiivi/templates/default/images/zoom_out.png'), default; display: none; height: 797px; position: absolute; width: 100%; z-index: 1; }*/
#cat_image_big { cursor: url('http://uraltiivi.com/templates/default/images/zoom_out.cur'), pointer; display: none; height: 797px; overflow: hidden; position: absolute; text-align: center; width: 100%; z-index: 1; }
#cat_image_big img { position: absolute; }


.col_wrap{width:61.498%}
.col_wrap_inner{width:52.284%;margin-right:-100%;padding-bottom:32px;position:relative;left:110.321%;background:#fff;}
.col_wrap_inner .shadow_left{position:absolute;height:100%;width:14px;top:0;right:100%}
.col_wrap_inner .shadow_left img{width:100%;height:100%}
.lcol{float:left;width:191.262%;margin-right:-191.262%;position:relative;left:-211.003%}
.rcol{padding:0 27px 27px;float:right}

.main_text h3{font-size:1.17em;font-weight:normal;margin:1em 0 0}
.main_text h3 a{color:#4f4699}
.main_text p a.more{width:0;overflow:hidden}
/*.main_text h3 + p:after { background: url('../images/arr1.png') no-repeat 0 85%; content: ' '; display: inline-block; height: 14px; margin: 0 0 0 7px; width: 15px; }*/

.fperson img{float:left;margin:0 10px 10px 0;border:1px solid #c6c6c6}
.fperson .fp_name{font-size:1.333em;line-height:1.1em;color:#313131;font-weight:bold;display:block;margin-bottom:0.64em;padding-top:0.3em}
.fperson .fp_pos{color:#4f4699;line-height:1.2em;display:block;margin-bottom:1em}
.fperson .fp_title{display:block;/*font-size:1.333em;*/font-size:14px;color:#313131;text-decoration:none; clear:both;}
.fperson .fp_title:hover{text-decoration:underline}
.fperson .date{color:#b4b4b4}


.main_gallery{text-align:justify;margin: -17px 0 15px 0;clear:both}
.main_gallery li{width:252px;vertical-align:top;text-align:left;overflow: hidden;}
.main_gallery li.stub{width:100%;height:0}
.main_gallery li a{display:block;border:1px solid #999997;position:relative;margin-bottom:14px;}
.main_gallery li a .over{position:absolute;height:100%;width:170px;top:0;right:-170px;display:block; }
.main_gallery li a .over .bg_stub{background-color:rgb(26,28,40);opacity:0.93;filter:alpha(opacity=93)}
/*.main_gallery a:hover .over{display:block}*/
.main_gallery li a .over span.title{display:block;padding:73px 23px 23px;font-size:1.666em;color:#fff;text-transform:uppercase;position:relative}
.main_gallery li .descr{font-size:1.166em}

.main_events{}
.main_events li{width:32.9%;vertical-align:top;border:none !important}
.main_events li .item_wrap{padding-right:20px}
.main_events h3{margin:0 0 1em}
.main_events h3 a:hover{color:#574cc8;text-decoration:none;}

.main_actions{}
.main_actions img{border:1px solid #cfcfcf;max-width:100%;max-height:100%;margin-bottom:1.3em}

.main-path{margin-top:18px;color:#000523}
.main-path a{color:#000523;text-decoration:none}
.main-path a:hover{text-decoration:underline}
.content{}

.pager{font-size:1.333em;color:#000;float:right;margin:25px 0;white-space:nowrap}
.pager a, .pager span{margin:0 0 0 0.4em}
/* Текст */
.text{}

/* Публикации */
.publications{}
.publications .item{border-bottom:1px solid #aaaaa6;padding-bottom:10px;margin-bottom:12px}
.publications .image{float:left;margin:0 10px 10px 0;border:1px solid #c6c6c6}
.publications .date{font-size:1.166em;color:#313131;float:right}
.publications .name{font-size:1.333em;line-height:1.1em;color:#313131;display:block;margin-bottom:0.3em}
.publications .pos{color:#676767}
.publications .item h2{border:none;font-size:1.5em;margin-bottom:0.4em}
.publications p{}
.publications .comments_link{text-decoration:underline}
.publications .comments_link:hover{text-decoration:none}
.publications .pub_nav{float:none;padding:8px 18px 18px;margin-top:-1em}
.publications .pub_nav ul{list-style:none;padding:0;margin:0}
.publications .pub_nav li{font-size:1.333em;line-height:1.5em;padding-bottom: 10px;}
.publications .pub_nav a{}

.publications_view{}
.publications_view .full{border:none}
.publications_view .date{float:none;display:block;margin-top:2.8em}
.publications_view .item h2{clear:both;margin:0}
.publications_view .comments h2{border-bottom:1px solid #aaaaa6}
.publications_view .comments, .publications_view .pub_other{padding-top:1px}
.publications_view .pub_other{float:none}
.publications_view .pub_other .item{padding-bottom:0px}
.publications_view .pub_other .item a{color:#313131;text-decoration:none}
.publications_view .pub_other .item a:hover{color:#313131;text-decoration:underline}

.comment_form .row{padding-bottom:9px}
.comment_form .row div{float:left}
.comment_form .row .w1{font-size:1.333em;width:142px;float:left}
.comment_form .row .w1 label{font-weight:normal;padding-right:5px}
.comment_form .row .w2{width:448px}
.comment_form .row textarea, .comment_form .row input{border:1px solid #868686}
.comment_form .row textarea{width:444px;height:8.2em;padding:1px;box-sizing:content-box;resize:none}
.comment_form .row input{height:22px;line-height:22px;width:358px;padding:1px;box-sizing:content-box}
.comment_form .row input.button{background:#838383;color:#fff;margin-left:6px;width:66px;padding:1px 6px;box-sizing:content-box}
.comment_form .error{color:red}
.comment_form .sended{color:#101253;font-size:1.333em;display:inline-block;margin-bottom:1em}

.list_comments{list-style:none;padding:0;margin:33px 0 0}
.list_comments li{padding:0 0 8px 0;background:url('../images/sub.png') 0 0 no-repeat}
.list_comments li.lvl1{background:none}
.list_comments li.lvl2{background-position:15px 5px;padding-left:66px}
.list_comments li.lvl3{background-position:81px 5px;padding-left:132px}
.list_comments li.lvl4{background-position:147px 5px;padding-left:198px}
.list_comments li.lvl5{background-position:213px 5px;padding-left:264px}
.list_comments li.lvl6{background-position:279px 5px;padding-left:330px}
.list_comments .name{display:inline-block;margin:0 18px 8px 0}

/* Галерея */
.gallery{letter-spacing:39px;padding-top:24px;vertical-align:top}
.gallery .item{width:292px; overflow: hidden;display:inline-block;letter-spacing:normal;margin-bottom:40px;vertical-align:top}
.gallery .item .image{border:1px solid #999997;display:block;position:relative;margin-bottom:8px}
.gallery .item .noimage{width:290px;height:174px; overflow: hidden;}
.gallery .item img{width:100%}
.gallery .item a{color:#313131;text-decoration:none;display:block}
.gallery .item a:hover{text-decoration:underline}
.gallery .item a .over{position:absolute;height:100%;width:170px;top:0;display:none;}
.gallery .item a .over .bg_stub{background-color:rgb(26,28,40);opacity:0.93;filter:alpha(opacity=93)}

.gallery .item a .over span.title{display:block;padding:73px 23px 23px;font-size:1.666em;color:#fff;text-transform:uppercase;position:relative}
.gallery .item .name{font-size:1.167em}

.gallery_list .item a .over {display:block; right:-170px; }

.gallery_view{letter-spacing:28px}
.gallery_view .item{width:217px}
.gallery_view .item a .over{width:100%}
.gallery_view .item a .over .bg_stub{background-color:rgb(26,28,40);opacity:0.7;filter:alpha(opacity=70)}
.gallery_view .item a .over span.title{text-align:center;padding-top:102px}
.gallery_view .item a:hover .over{display:block}

/* Акции */
.actions{}
.actions .item{border-bottom:1px solid #aaaaa6;padding-bottom:10px;margin-bottom:12px}
.actions .image{float:left;margin:0 10px 10px 0;border:1px solid #c6c6c6}
.actions .date{float:none;display:block;margin-top:2.8em}
.actions .item h2{border:none;font-size:1.5em;margin-bottom:0.4em}
.actions p{}

.actions_view .item{border:none}

/* События */
.events{}
.events .item{border-bottom:1px solid #aaaaa6;padding-bottom:10px;margin-bottom:12px}
.events .image{float:left;margin:0 10px 10px 0;border:1px solid #c6c6c6}
.events .item h2{border:none;font-size:1.5em;margin-bottom:0.4em}
.events p{}

.events_view .item{border:none}

.bottom{background:url('../images/bottom_bg.png') 0 0 repeat-x; position: relative; z-index: 10;}

.footer{background:#a7a7a7;font-size:1.166em;padding-top:23px}
.flcol{float:left;width:54%;}
.frcol{float:right;width:16%;text-align:right}
.frcol p{padding-top:47px}
.frcol .phone p{padding:0;margin:0}
.fccol{margin:0 17% 0 55%}
.fccol .social{padding-bottom:19px}
.fccol .social a{}
.fccol .social a.b-share__handle{display:inline-block;width:22px;height:22px;margin: 5px 2px 0 0;background:url('../images/soc_ico.png') 0 0 no-repeat}
.fccol .social .b-share{padding:0 !important}
.fccol .social .b-share-icon{background:none}
.fccol .social a.b-share-btn__facebook{background-position:0 0}
.fccol .social a.b-share-btn__vkontakte{background-position:-28px 0}
.fccol .social a.b-share-btn__moimir{background-position:-56px 0 }
.fccol .social a.b-share-btn__gplus{background-position:-84px 0}
.fccol .social a.b-share-btn__twitter{background-position:-112px 0}
.fccol .social a.b-share-btn__lj{background-position:-140px 0}
.fccol  .down_cat{display:inline-block;padding:0 0 0 38px;background:url('../images/down_pdf.png') 0 50% no-repeat;color:#313131}
.footer_bottom{clear:both;background:#0a0040;color:#fff;padding:2px 0}
.fccol form{padding:4px 0}
.fccol form .search_input{border:1px solid #59578e;border-radius:5px;background:#221f67;height:17px;width:175px;line-height:17px;padding:0 5px;margin-right:7px;font-size:0.86em}
.fccol form .search_button{width:18px;height:18px;border:none;background:url('../images/search.png') 0 0 transparent}
.copyright{text-transform:uppercase;line-height:2em}
.titansoft{margin:8px 0}

/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}
.fancybox-skin{position:relative;background:#f9f9f9;text-shadow:none}
.fancybox-opened{z-index:8030}
.fancybox-opened .fancybox-skin{}
.fancybox-outer,.fancybox-inner{position:relative}
.fancybox-inner{overflow:hidden}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}
.fancybox-error{color:#444;font:14px/20px Arial,Helvetica,"Nimbus Sans L",sans-serif;margin:0;padding:15px;white-space:nowrap}
.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}
.fancybox-image{max-width:100%;max-height:100%}
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url('../images/fancybox_sprite.png')}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060}
#fancybox-loading div{width:44px;height:44px;background:url('../images/fancybox_loading.gif') center center no-repeat}
.fancybox-close{position:absolute;top:6px;right:5px;width:36px;height:36px;cursor:pointer;z-index:8040}
.fancybox-nav{position:absolute;bottom:-62px;width:44px;height:44px;cursor:pointer;text-decoration:none;background:transparent url('../images/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}
.fancybox-prev{left:0}
.fancybox-next{right:0}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040}
.fancybox-prev span{left:0;background-position:0 -36px}
.fancybox-next span{right:0;background-position:-1px -72px}
.fancybox-nav:hover span{visibility:visible}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important}
/* Overlay helper */
.fancybox-lock{overflow:hidden}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('../images/fancybox_overlay.png')}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}
/* Title helper */
.fancybox-title{visibility:hidden;font:normal 13px/20px Arial,Helvetica,"Nimbus Sans L",sans-serif;position:relative;text-shadow:none;z-index:8050}
.fancybox-opened .fancybox-title{visibility:visible}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0, 0, 0, 0.8);text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}
.fancybox-title-inside-wrap{padding-top:10px;margin:0 47px}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, .8)}
.fancybox-title h3{font-size:1.167em;font-weight:normal;color:#313131;margin:0;text-align:center}
.lnk{
	text-decoration:none;
	color:#313131;
}
.bottom .banners{padding:0px 0 8px;text-align:center;letter-spacing:22px}
.bottom .banners li{margin-right:-5px;}
.bottom .banners li:nth-child(1){margin-top: 15px;}
.bottom .banners li:nth-child(2){margin-top:17px}
.bottom .banners li:nth-child(3) {margin-top: 15.5px;}
.bottom .banners li:nth-child(4) {margin-top: 23.5px;}
.bottom .banners li:nth-child(5) {margin-top: 8px;}
.bottom .banners li:nth-child(6) {margin-top: 10px;}
.bottom .banners li:nth-child(7) {margin-top: 17px;}
.bottom .banners li:nth-child(8) {margin-top: 18px;}
.bottom .banners li:nth-child(9) {margin-top: 13px; }
.banners .item li{vertical-align:top!important;}